@font-face {font-family: Moyenage; src: url(fonts/Moyenage.ttf);}
.btn.btn-primary,button {padding: 15px 30px!important; margin-bottom: 10px;}
#sp-main-menu ul.level-0 > li.first {display:none;}
#sp-main-menu ul.level-0 > li {margin: 0; max-width: 120px; vertical-align: top;}
/* #sp-main-menu ul.level-0 > li:nth-child(2) {max-width: 100px;} */
body, p {font-family: "Roboto", sans-serif;}
.about-event-homepage .about-event {font-size: 16px;}
.accordion-heading .accordion-toggle {font-family: "Moyenage"; font-weight: 400; font-size: 38.5px; margin: 10px 0px; line-height: 40px;}
.sp-performers .sp-member .image-wrapper .sp-team-info {background-color: RGBA(0,0,0,0.5); padding: 10px;}
.sp-performers .sp-member .image-wrapper .sp-team-info .sp-designation {color: #FFF;}
.sp_countdown_button a {color: #FFF;}
.image-logo {width:auto;}

.sp_countdown_pre_text {font-size: 2em; font-weight: bold; padding-bottom: 20px;}
.sp_coundown_all {margin-bottom: 195px;}
.sp_countdown_button {margin-bottom: 55px;}
.coundown_wrapper {font-size: 1.9em;}

ul.sigFreeClassic li.sigFreeThumb {margin: 10px;}
div.sigProGalleriaContainer {background: none; margin: 4px; padding: 0;}
li.sigProThumb a.sigProLinkSelected, li.sigProThumb a.sigProLink {border: none !important;}
li.sigProThumb a.sigProLink:hover {border: none !important;}
div.itemListCategory img {width: 75px !important; margin: 0px 15px 30px 0px; background: none; padding: 0; border: none;}
div.itemListCategory h2 {line-height: 90px;}
div.itemContaine {margin-bottom: 50px;}
div.itemCommentsForm form label.formUrl, #commentURL {display:none !important;}
div.itemToolbar {background: none;}

#submitCommentButton {text-transform: uppercase; font-size: 22px; font-weight: 700; border-radius: 2px; transition: all 0.3s ease 0s; line-height: 20px; text-align: center; vertical-align: middle; background-color: #ED1C24; box-shadow: 0px 2px #970C11; color: #FFF; border: none; padding: 15px 40px;}
#submitCommentButton:hover {background: #C61017 none repeat scroll 0% 0%;}
.sp-performers .carousel a.control, #sp-clients-wrapper #sp-clients .sp-client-navigation {display:none;}
.pricing-plan .plan-name {font-size: 24px;}
.notexttransform {text-transform: none;}
.pricing-plan .plan {min-height: 170px;}
.contact_logo {height: 45px;}
.customcontact img {margin-bottom: 10px; margin-right: 10px;}
.customcontact .row, .customcontact .row-fluid, .tel {margin-left:0;}
.tel {margin-top: 25px;}
.customcontact .offset4, .tel .offset4 {margin-left: 31.6239%; padding-left: 8px;}
#sp-bottom-wrapper #sp-bottom3 ul {list-style: outside none none; margin: 0; }
#sp-bottom-wrapper #sp-bottom3 li {line-height: 22px; text-transform: capitalize;}
#sp-bottom-wrapper #sp-bottom3 a {color: #BFBFBF;}
.entry-meta.muted {display:none;}

#sp-component-wrapper {padding: 25px; background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;}
.custom h2 {font-size: 30px; font-weight: 300; margin: 0px 0px 30px; line-height: normal; text-transform: uppercase;}
.title-on-main a {font-size: 30px; font-weight: 300; line-height: normal; text-transform: uppercase !important; color:#FFF;}

#bottom h3 {margin-bottom: 25px;}
#sp-bottom-wrapper #sp-bottom3 li {margin: 0px 0px 10px;}
#bottom a:hover {color:#C61017 !important;}

.featured .items-leading .entry-content img {width: 130px;}
.readmore {padding: 10px 20px; background-color: #ED1C24; box-shadow: 0px 2px #970C11; color: #FFF; display: inline-block; margin: 20px 0;
text-transform: uppercase; font-weight: 700; border-radius: 2px; transition: all 0.3s ease 0s; float: right;}
.readmore:hover {background: #C61017 none repeat scroll 0% 0%; color:#FFF;}
.borderbottom {border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.slider-title {display:none;}
/*.sp_coundown_all {margin: 0 50px 195px 50px; bottom: 20px;}
.sp_countdown {min-height: 50px !important;}*/

.sp_coundown_all {margin: 0 50px 120px 50px; bottom: 30px;}
.sp_countdown {min-height: 580px !important;}

.corpora-slider {height:600px !important;}
.body-background {background-image: url(/images/rotator_grunvald/background.gif);}
.sp-performers .sp-member .image-wrapper {cursor: default;}
a:focus, a:visited, a:active {color: #C61017;}

.place {margin-bottom: 2px;
border: 1px solid rgba(255, 255, 255, 0.3);
border-radius: 4px;}
.place h1 {color:#ED1C24; border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.place p, .place h3, .place h1 {padding: 8px 15px;}

.gurt {margin-bottom: 25px; }

.about-event-homepage .about-event a {text-transform: uppercase; font-weight: 700;}
.btn.btn-primary {line-height: 30px;}

@media(max-width:1024px) {#sp-main-menu ul.level-0 > li {font-size: 16px;} #sp-main-menu ul.level-0 > li > a {padding: 7px;}}


@media(max-width:576px) {
  #sp-menu {
    min-height: 0;
  }
  .logo-wrapper {
    display: flex;
    flex-flow: row;
    align-content: baseline;
    justify-content: center;
  }
  .logo-wrapper .image-logo {

    width: 70%;
    height: 80px;
    object-fit: contain;
  }
  .sp_countdown {
    position: relative;
    min-height: 590px;
    display: flex;
    flex-flow: column;
    justify-content: center;
  }
  .sp_coundown_all {
    position: relative;
    margin: 0;
    bottom: 0;
  }
  .sp_countdown_pre_text {
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 10px;
  }
  .responsive .sp_countdown_title h2 {
    font-size: 36px;
    line-height: 52px;
  }
  .coundown_wrapper {
    display: none;
  }
  
  .performers_wrapper .carousel-inner .span3 {
    width: 100% !important;
  }
  .performers_wrapper .carousel-inner .span3 .sp-member .img-thumbnail {
    width: 100%;
    min-height: 320px;
    object-fit: cover;
  }
  
  .btn.btn-primary {
    font-size: 16px;
    width: calc(100% - 60px);
    display: block;
  }
  .module .mod-wrapper {
    padding: 15px 0;
  }
  
  ul.sigProSleek {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-around;
  }
  .sp-main-menu-toggler.btn.btn-inverse {
    padding: 5px 10px 0px;
    font-size: 32px;
  }
}
#sp-main-menu .megacol {width:100% !important}